import { request } from '@/utils/request'

/**
 * 注销账号
 */
export function logoutUser(data){
    return request({
        url: 'http://81.69.231.72:9096/user/logoutUser',
        method: 'post',
        data: data
    })
}

/**
 * 发送验证码
 */
 export function sendVerificationCode(data){
    return request({
        url: 'http://81.69.231.72:9096/user/sendVerificationCode',
        method: 'post',
        data: data
    })
}